Subject: Trendlines Router Bits - Summary

From: DNPIBEL <[email-masked]>
Date: Tue, 11 Feb 1997 10:29:38 -0800

I asked for information about Trendlines router bits, and got several replies. I also 
looked at deja news (about which I did not know when I posted my q.). Here is a 
numerical summary of all posts I got and could find on the subject. 

People who were satisfied with their bits, and would recommend them: 11 (comments 
ranged from unembellished statements of satisfaction to a couple of folk so bold as 
to say they couldn't tell the difference between T-line and Freud).

People who had no problems, but intended to replace with top-shelf bits as the need 
arose: 2.

People who had some problems, but seemed to accept them as part of life, without 
expressing bitterness or hostility: 2.

People who would never, ever again buy a Trendlines router bit: 3 (each had 
experienced a bit chipping or otherwise failing immediately upon being put into 
service).

I don't think this represents a statistically significant sample, but it's some 
indication, maybe.

Doug